Application: gvSIG desktop - gvSIG bugs #4241
Falla filtro en al administrador de complementos
06/23/2016 01:36 PM - Francisco Diaz Carsi

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez

Category: Add-ons

Target version: 2.3.0-2433 (rev. org.gvsig.desktop-2.0.139, NOT USABLE)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2431 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Siguiendo los pasos:
1. Administrador de complementos
2. Instalacion estandar... y Siguiente
3. Filtro rapido y escribir cualquier cosa, por ejemplo ogr (o sin escribir nada)

y no hace nada.
Tira un NullPointerException al log.
Adjunto log.

History

#1 - 06/24/2016 10:56 AM - Joaquin del Cerro Murciano
- Assignee set to Daniel Martinez

#2 - 06/28/2016 09:14 AM - Daniel Martinez

- Status changed from New to In progress
#3 - 06/28/2016 10:08 AM - Daniel Martinez
- % Done changed from 0 to 100

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2433 (rev. org.gvsig.desktop-2.0.139, NOT USABLE)
- Status changed from In progress to Fixed

Se ha comprobado el funcionamiento en la versidon 2433, y funciona correctamente, por lo que asumimos que el problema ya se ha corregido.

#4 - 07/25/2016 10:46 AM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

gvSIG-launcher.log 50.2 KB 06/23/2016 Francisco Diaz Carsi
